using Xamarin.Forms;

namespace Payesh.App.Views.Pages
{
    public partial class FactoryMonitorPage : ContentPage
    {
        public FactoryMonitorPage()
        {
            InitializeComponent();
        }
    }
}
